Bug 990671 - Upgrade jbossts to 4.17.7.Final-redhat-3
Upgrade jbossts to 4.17.7.Final-redhat-3
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER6
: EAP 6.1.1
Assigned To: Fernando Nasser
Katerina Novotna
: Rebase
Depends On:
Blocks: 996654
  Show dependency treegraph
 
Reported: 2013-07-31 13:28 EDT by Fernando Nasser
Modified: 2015-02-20 06:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996654 (view as bug list)
Environment:
Last Closed: 2013-09-04 14:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-31 13:28:25 EDT
Required upgrade.
Comment 2 Pavel Jelinek 2013-08-03 04:54:46 EDT
Upgraded in EAP 6.1.1 ER4
Comment 3 Fernando Nasser 2013-08-13 11:04:45 EDT
Source URL: 
Mead-Build: org.jboss.jbossts-narayana-all-4.17.7.Final_redhat_2-1
Brew-Build: jbossts-4.17.7-2.Final_redhat_2.ep6.el6
Comment 4 Fernando Nasser 2013-08-14 10:49:32 EDT
Needs new versions of hornetq and picketlink in the POM
Comment 5 Fernando Nasser 2013-08-14 17:10:14 EDT
Source URL: 
Mead-Build: org.jboss.jbossts-narayana-all-4.17.7.Final_redhat_3-1
Brew-Build: jbossts-4.17.7-3.Final_redhat_3.ep6.el6
Comment 6 Pavel Janousek 2013-08-29 05:46:14 EDT
Verified, jbossts-4.17.7-4.Final_redhat_4 is finally included in RPM.
Comment 8 errata-xmlrpc 2013-09-04 14:59:47 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.